#cssmenu{
	float: right;
	margin-top: 6%;
}

ul.menu li{
	float: left;
}

ul.menu li a{
	float: left;
	color:#ffffff;
	font-size: 0.8em;
	padding-right: 15px;
}

ul.menu li a:hover{
	color:#1f9984;
}

ul.menu li ul{
	display: none;
}

ul.menu li.sub {
	position: relative;
	padding-bottom: 20px;
}
ul.menu li.sub:hover ul, ul.menu li ul:hover {
	display: block;
}
ul.menu li ul {
	width: 176px;
	height: 266px;
	display: none;
	position: absolute;
	top:20px;
	left:-32px;
	padding: 35px 0 0 0;
	background-image: url(../img/subBg.png);
	background-repeat: no-repeat;
	z-index: 100;
	padding: 20px 7px 7px 7px;
	text-align: left;
}

ul.menu li ul li {
	width: 100%;
}

ul.menu li ul li a{
	color:#1f9984;
	padding-right: 0;
	line-height: 1.78em;
	width: 100%;
	font-size: 0.8em;
}

ul.menu li ul li a:hover{
	color:#ffffff;
	background-color:#1f9984; 
}

#menu04{display: none !important;}

@media screen and (max-width: 912px) {

	header .header_int{
		text-align: center;
	}

	header{
		height: auto;
	}

	#cssmenu{
		margin-top: 2%;
		margin-right: 8%;
	}
}

@media screen and (max-width: 640px) {

	#cssmenu{ 
    width: 100%;  
    float: left; 
    position: static; 
    height: auto;
    padding-left: 0;
}

	#menu04{
	    display: block !important; 
	    margin-top: 1.5% !important;
	    margin-bottom: 1.5% !important;  
	    float: right !important;
	    margin-right: 3%; 
	}

	#menu04 img{
		width: 90%;
	}

	#cssmenu ul{display: none; width: 100%;}

	#cssmenu > ul > li {
		width: 100%; 
		margin: 0 0 0 0; 
		padding:  1% 0 1% 0; 
		text-align: center;
		color:#ffffff;
		background-color:#1f9984;
		border-bottom: 1px solid #fff;
	}

	#cssmenu ul li a{
	  width: 100% !important; 
	  padding: 1% 0 !important; 
	  font-size: 0.8em !important; 
	  height: 2em; 
	  line-height: 2em !important;
	}

	#cssmenu ul li a:hover{
		color:#fff;
	}

	ul.menu li ul{
	  background-image: none;
	  text-align: center;
	  position: static;
	  padding: 0;
	  background: rgb(31,153,132, 0.5);
	}

	ul.menu li ul li a{
		color:#fff !important;
	}
}